version: 1.0
artifacts:
  -
    description: Display system configuration information.
    supported_os: [aix, solaris]
    collector: command
    command: prtconf
    output_file: prtconf.txt
  -
    description: Display system configuration information.
    supported_os: [aix, solaris]
    collector: command
    command: prtconf -v
    output_file: prtconf_-v.txt
